Bug 1020524 - Xorg crashes in mieqEnqueue with xorg-x11-drv-ati
Xorg crashes in mieqEnqueue with xorg-x11-drv-ati
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 16:06 EDT by Maxim Egorushkin
Modified: 2014-02-05 17:29 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:29:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace of Xorg. (60.28 KB, text/x-log)
2013-10-17 16:07 EDT, Maxim Egorushkin
no flags Details
lspci (6.12 KB, text/plain)
2013-10-17 16:09 EDT, Maxim Egorushkin
no flags Details

  None (edit)
Description Maxim Egorushkin 2013-10-17 16:06:44 EDT
Description of problem:
Xorg crashes while in KDE loading screen first time it starts. It restarts than and loads KDE successfully.

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.13.3-3.fc18.x86_64
xorg-x11-drv-ati-7.1.0-5.20130408git6e74aacc5.fc18.x86_64


How reproducible:
Always.

Steps to Reproduce:
1. Log in in KDE login screen.
2. KDE component loading screen shows.

Actual results:
It stalls and subsequently crashes Xorg after or while loading the first KDE component icon on the loading screen. Then it restarts Xorg and KDE and boots into KDE successfully.

Expected results:
KDE loading screen progressively displays all 5 or 6 icons of loaded components and then switches to the desktop.
Comment 1 Maxim Egorushkin 2013-10-17 16:07:36 EDT
Created attachment 813533 [details]
Backtrace of Xorg.
Comment 2 Maxim Egorushkin 2013-10-17 16:09:06 EDT
Created attachment 813535 [details]
lspci
Comment 3 Fedora End Of Life 2013-12-21 09:41:06 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 17:29:10 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.